/* Add here all your css styles (customizations) */


.g-bg-darkblue-opacity-0_7 {
    background-color: rgba(22, 26, 39, 0.7) !important;
}

.g-bg-darkblue-opacity-0_7--after:after {
    background-color: rgba(22, 26, 39, 0.7) !important;
}

.g-bg-darkblue-opacity-0_7--after::after {
    background-color: rgba(22, 26, 39, 0.7) !important;
}



.overlayProgress {
    position: fixed;
    z-index: 98;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: #aaa;
    filter: alpha(opacity=80);
    opacity: 0.8;
}

.overlayContent {
    z-index: 99;
    margin: 250px auto;
    width: 80px;
    height: 80px;
}

    .overlayContent h2 {
        font-size: 18px;
        font-weight: bold;
        color: #000;
    }

    .overlayContent img {
        width: 80px;
        height: 80px;
    }
